/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/	
   .breadcrumbs pathway{
   
	}
   .pathway {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size:1em;
 
   }
	.pathway a:link, .pathway a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #B95B1F;
	font-size:0.8em;
	margin-bottom: 1em;
	
	}
	
	a.pathway:active {}
	a.pathway:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #B95B1F;
	font-size:0.8em;
	text-decoration:underline;
	margin-bottom: 1em;}


	
/* Menu J1.5 new menu */
/* level 1 or Top Level*/


ul.menu {
list-style: none;
margin: 25px 0 2em 0;
padding: 0;
font-family: Georgia, "Times New Roman", Times, serif;
color:#111;
border-top: thin solid #A89D80;
/*border-left: thin solid #A89D80;
border-right: thin solid #A89D80;*/


}

ul.menu li {
	list-style: none;
	
}
ul.menu li a{
color: #111;
display: block;
padding: 0.3em 0 0.3em 2.4em;
/*border-bottom: solid #000000 1px;*/
}

ul.menu li a:link, .menu a:visited{
color: #111;
display: block;
padding: 0.3em 0 0.3em 2.4em;
border-bottom: thin solid #A89D80;

}

ul.menu li a:hover{
color: #4C7275;
display: block;
padding: 0.3em 0 0.3em 2.4em;
/*background:#D8CEBE;*/
border-bottom: thin solid #A89D80;
background-image:url(../images/nav_bg.png);
background-repeat:no-repeat;
background-position: top left;
}

ul.menu-hotlinks01 {
margin:0;
width: 180px;
padding: 0;
list-style:none;

}

ul.menu-hotlinks01 li{
margin: 0 0 5px 0;
padding: 0;
display:block;
float:left;
list-style:none;
}



/* end of Level 1 */

/* Level 2 Grey */
.menu ul {
color:#000000;
background-color: transparent; 
list-style: none;
padding: 0px;
}

.menu ul li a:link, .menu ul li a:visited {
color:#778D29;
background-color: #D8D5DC; 
display: block;

}

.menu ul li a:hover{

/*background-color: #A4B9CE;*/
}
/* End of Level 2 */

/* Level 3 Black yellow*/
.menu ul ul  {
list-style: none;
background-color: transparent; 
}

/*  */
.menu ul ul a {
color:white;
background-color: Black; 
display: block;
text-indent: 2em;
}
/*  */
.menu  ul li ul li a:hover{
color: White;
background-color: #FFD700;
}
/* End of Level 3 */


/* Level 4 Green */
.menu ul li ul li ul li {
list-style: none;
color: White;
background-color: transparent;
}
.menu ul li ul li ul li a{
color: White;
background-color: #B1CD32;
display: block;
text-indent: 3em;
}
.menu ul li ul li ul li a:hover{
color: White;
background-color: #677620;
}
/* End of Level 4 */

/* Level 5 Maroon */
.menu ul li ul li ul li ul li{
list-style: none;
color: White;
background-color: transparent;
}
.menu ul li ul li ul li ul li a{
color: White;
background-color: #660000;
display: block;
text-indent: 4em;
}
.menu ul li ul li ul li ul li a:hover{
color: White;
background-color: #990000;
}
/* End of Level 5 Maroon */

/* Current highlighted link Icon Arrow */
#current li {
 margin: 0px;
 padding: 0px;
}

#current {
/*	list-style: disc url(../images/mw_readon.png);*/
/* image issue with the rollover need to be add to others href link */
}

/*  */
/* Legacy 
Mainlevel menu */
.mainlevel {}
a.mainlevel {}
a.mainlevel:hover {}
/* End Mainlevel menu */

ul#mainlevel-nav {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	background:transparent;
	float:left;
	position:absolute;
	bottom:0;
}
ul#mainlevel-nav li {
	float:left;
	list-style:none;
}
ul#mainlevel-nav a {
	display:block;
	padding:0 0.5em;
	line-height:2.1em;
	text-decoration:none;
	color:#FFF;
}
ul#mainlevel-nav a:hover {
	color:#FFF;
	background-color:#FE9900;
}


/*  Sub Menu */
.sublevel{}
a.sublevel{}
a.sublevel:hover {}
/* End Legacy Sub Menu */